html,
body {
  background-color: #111111;
  font-size: 17px;
  color: #797979;
  width: 100%;
  height: 100%;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  min-width: 320px;
  font-family: 'Paperlogy 4';
  letter-spacing: 1px;
}
body {
  min-height: 100%;
}

@-webkit-viewport {
  width: device-width;
}

@-moz-viewport {
  width: device-width;
}

@-ms-viewport {
  width: device-width;
}

@-o-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
textarea,
button,
section,
a {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

strong {
  font-weight: 800;
}

input,
select,
textarea,
button,
label {
  font-size: 100%;
  vertical-align: middle;
  cursor: pointer;
}

/*
    Page Content
------------------------------------------*/

.roomy-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.roomy-80 {
  padding-top: 100px;
  padding-bottom: 80px;
}

.roomy-70 {
  padding-top: 100px;
  padding-bottom: 70px;
}

.roomy-60 {
  padding-top: 100px;
  padding-bottom: 60px;
}

.roomy-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.roomy-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

/*text color*/

.text-muted {
}

.text-primary {
  color: #ee997b !important;
}

.text-finence {
  color: #13a0b2 !important;
}

.text-mega {
  color: #ee997b !important;
}

.text-white {
  color: #fff !important;
}

.text-black {
  color: #000 !important;
}

.text-warning {
}

.text-danger {
}

.disabled {
  cursor: not-allowed;
}

/*bacground color*/
.bg-light {
  background-color: #f3f3f3;
}

.bg-primary {
  background-color: #1e8bc3;
}

.bg-finence {
  background-color: #13a0b2;
}

.bg-mega {
  background-color: #e5e5e5;
}

.bg-grey {
  background-color: #f5f5f5;
}

.bg-black {
  background-color: #212121;
}

.bg-white {
  background-color: #fff;
}

a,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
}

a,
button,
a span {
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

a {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.btn:focus,
.btn:active {
  outline: inherit;
  background-color: transparent;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

p {
  margin: 0 0 15px;
}

.clear {
  clear: both;
}

img {
  max-width: 100%;
}

textarea,
input[type='text'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='search'],
input[type='tel'],
input[type='color'],
.uneditable-input {
  outline: none;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  background-color: transparent;
  background-image: none;
}

.form-control {
  border-radius: 0px;
  border: 1px solid #ccc;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  width: 100%;
  height: auto;
}

.form-control:focus {
  border-color: #bcefeb;
  outline: 0;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075),
    0 0 0px rgba(102, 175, 233, 0.6);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  color: #1a1a1a;
  margin-bottom: 10px;
}

h1 {
  font-size: 3rem;
  line-height: 4rem;
}

h2 {
  font-size: 2.5rem;
  line-height: 3rem;
}

h3 {
  font-size: 2.1rem;
  line-height: 2.5rem;
}

h4 {
  font-size: 1.6rem;
  line-height: 2.2rem;
}

h5 {
  font-size: 18px;
  font-family: 'Crimson Text', serif;
  font-weight: 400;
}

h6 {
  font-size: 1rem;
}

p {
  line-height: 1.5rem;
}

p:last-child {
  margin-bottom: 0px;
}

em,
span,
address {
  font-style: normal;
  line-height: 100%;
}

/*colors*/
.w100 {
  font-weight: 100;
}

.w200 {
  font-weight: 200;
}

.w300 {
  font-weight: 300;
}

.w400 {
  font-weight: 400;
}

.w500 {
  font-weight: 500;
}

.w600 {
  font-weight: 600;
}

.w700 {
  font-weight: 700;
}

.w800 {
  font-weight: 800;
}

/*
Section
*/

.parallax-section {
  max-width: 100%;
  color: #ffffff;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*all overlay*/
.overlay {
  background-color: rgba(51, 51, 51, 0.5);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.no-padding {
  padding: 0 !important;
  margin: 0 !important;
}

.left-no-padding {
  padding-left: 0 !important;
}

.right-no-padding {
  padding-right: 0 !important;
}

.fluid-blocks-col {
  padding: 70px 40px 0 80px;
}

.fluid-blocks-col-right {
  padding: 70px 80px 0 40px;
}

/*
Separator
*/
.separator_left {
  width: 85px;
  height: 2px;
  margin: 20px 0px;
  background: #000;
}

.separator_auto {
  width: 85px;
  height: 2px;
  margin: 20px auto;
  background: #000;
}

.separator_small {
  width: 30px;
  height: 2px;
  margin: 20px 0px;
  background: #000;
}

/*
Button
*/
.btn {
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  border-radius: 0;
  /*border:1px solid;*/
}

.btn:hover {
  color: #fff;
  /*border:1px solid;*/
}

.btn-default {
  border: 2px solid;
  border-color: #000000;
  background-color: transparent;
  color: #000000;
  padding: 0.8rem 2.5rem;
  border-radius: 30px;
}

.btn-default:hover {
  border-color: #ee997b;
  background-color: #ee997b;
}

.btn-primary {
  color: #fff;
  background-color: #333;
  border: 1px solid;
  border-color: #333;
  padding: 0.8rem 2.5rem;
  border-radius: 30px;
}

.btn-primary:hover {
  background-color: #ee997b;
  border-color: #ee997b;
  color: #fff;
}

.btn-success {
}

.btn-info {
}

.btn-warning {
}

.btn-danger {
}

.btn-link {
}

.flex-center {
  display: flex;
  justify-content: center;
}

/*
socail icon
--------------------------------*/

.m-0 {
  margin: 0 !important;
}

.m-top-0 {
  margin-top: 0;
}

.m-r-0 {
  margin-right: 0;
}

.m-l-0 {
  margin-left: 0;
}

.m-l-30 {
  margin-left: 30px;
}

.m-l-40 {
  margin-left: 40px;
}

.m-b-0 {
  margin-bottom: 0;
}

.m-r-15 {
  margin-right: 15px;
}

.m-l-15 {
  margin-left: 15px;
}

.m-top-10 {
  margin-top: 10px;
}

.m-top-20 {
  margin-top: 20px;
}

.m-top-30 {
  margin-top: 30px;
}

.m-top-40 {
  margin-top: 40px;
}

.m-top-50 {
  margin-top: 50px;
}

.m-top-60 {
  margin-top: 60px;
}

.m-top-70 {
  margin-top: 70px;
}

.m-top-80 {
  margin-top: 80px;
}

.m-top-90 {
  margin-top: 90px;
}

.m-top-100 {
  margin-top: 100px;
}

.m-top-110 {
  margin-top: 110px;
}

.m-top-120 {
  margin-top: 120px;
}

.m-top-150 {
  margin-top: 150px;
}

.m-top-180 {
  margin-top: 180px;
}

.m-t-b-80 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.m-t-b-120 {
  margin-top: 120px;
  margin-bottom: 120px;
}

.m-bottom-10 {
  margin-top: 10px;
}

.m-bottom-20 {
  margin-bottom: 20px;
}

.m-bottom-30 {
  margin-bottom: 30px;
}

.m-bottom-40 {
  margin-bottom: 40px;
}

.m-bottom-60 {
  margin-bottom: 60px;
}

.m-bottom-70 {
  margin-bottom: 70px;
}

.m-bottom-80 {
  margin-bottom: 80px;
}

.m-bottom-90 {
  margin-bottom: 90px;
}

.m-bottom-100 {
  margin-bottom: 100px;
}

.m-bottom-110 {
  margin-bottom: 110px;
}

.m-bottom-120 {
  margin-bottom: 120px;
}

.m_t__b {
  margin: 14rem 0;
}

.p_t__b {
  padding: 6rem 0;
}

p-0 {
  padding: 0 !important;
}

.p-l-15 {
  padding-left: 15px;
}

.p-r-15 {
  padding-right: 15px;
}

.p-top-10 {
  padding-top: 10px;
}

.p-top-20 {
  padding-top: 1.33rem;
}

.p-bottom-20 {
  padding-bottom: 1.33rem;
}

.p-top-30 {
  padding-top: 1.875rem;
}

.p-bottom-30 {
  padding-bottom: 1.875rem;
}

.p-top-40 {
  padding-top: 2.66rem;
}

.p-bottom-40 {
  padding-bottom: 2.66rem;
}

.p-top-60 {
  padding-top: 5rem;
}

.p-bottom-60 {
  padding-bottom: 5rem;
}

.p-top-80 {
  padding-top: 5.714rem;
}

.p-bottom-80 {
  padding-bottom: 5.714rem;
}

.p-top-90 {
  padding-top: 6.429rem;
}

.p-bottom-90 {
  padding-bottom: 6.429rem;
}

.p-top-100 {
  padding-top: 100px;
}

.p-bottom-100 {
  padding-bottom: 100px;
}

.p-top-110 {
  padding-top: 110px;
}

.p-bottom-110 {
  padding-bottom: 110px;
}

.p-bottom-0 {
  padding-bottom: 0;
}

.p_l_r {
  padding-left: 5.714rem;
  padding-right: 5.714rem;
}

/*padding*/
.padding-twenty {
  padding: 10px 0;
}

.padding-fourty {
  padding: 20px 0;
}

.padding-sixty {
  padding: 30px 0;
}

.padding-eighty {
  padding: 40px 0;
}

/*border*/
.no-border-top {
  border-top: 0px solid transparent !important;
}

.no-border-rigth {
  border-right: 0px solid transparent !important;
}

/*for placeholder changes*/

input[type='email'].form-control::-webkit-input-placeholder {
  color: #fff;
  background-color: transparent;
}

input::-webkit-input-placeholder {
  color: #cdcdcd;
  font-style: italic;
}

input::-moz-placeholder {
  color: #cdcdcd;
  font-style: italic;
}

input:-ms-input-placeholder {
  color: #cdcdcd;
  font-style: italic;
}

input::placeholder {
  color: #cdcdcd;
  font-style: italic;
}

input::-webkit-input-placeholder {
  color: #cdcdcd;
  font-style: italic;
}

input::-moz-placeholder {
  color: #cdcdcd;
  font-style: italic;
}

input::-ms-input-placeholder {
  color: #cdcdcd;
  font-style: italic;
}

textarea::-webkit-input-placeholder {
  color: #cdcdcd;
  font-style: italic;
  padding: 5px;
}

textarea::-moz-input-placeholder {
  color: #cdcdcd;
  font-style: italic;
  padding: 5px;
}

textarea::-ms-input-placeholder {
  color: #cdcdcd;
  font-style: italic;
  padding: 5px;
}

.transform_scal_rotate:hover img {
  -webkit-transform: scale(1.1) rotate(4deg);
  transform: scale(1.1) rotate(4deg);
}

/*Preloader css*/
#loading {
  background-color: var(--Primary-color);
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  margin-top: 0px;
  top: 0px;
  z-index: 90;
}

#loading-center {
  width: 100%;
  height: 100%;
  position: relative;
}

#loading-center-absolute {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 50px;
  width: 150px;
  margin-top: -25px;
  margin-left: -75px;
}

.object {
  width: 8px;
  height: 50px;
  margin-right: 5px;
  background-color: #fff;
  -webkit-animation: animate 1s infinite;
  animation: animate 1s infinite;
  float: left;
}

.object:last-child {
  margin-right: 0px;
}

.object:nth-child(10) {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

.object:nth-child(9) {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.object:nth-child(8) {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.object:nth-child(7) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.object:nth-child(6) {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.object:nth-child(5) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.object:nth-child(4) {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.object:nth-child(3) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.object:nth-child(2) {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

@-webkit-keyframes animate {
  50% {
    -ms-transform: translateX(-25px) scaleY(0.5);
    -webkit-transform: translateX(-25px) scaleY(0.5);
    transform: translateX(-25px) scaleY(0.5);
  }
}

@keyframes animate {
  50% {
    -ms-transform: translateX(-25px) scaleY(0.5);
    -webkit-transform: translateX(-25px) scaleY(0.5);
    transform: translateX(-25px) scaleY(0.5);
  }
}

/*End off Preloader*/

:root {
  --Primary-color: #5919cf;
  --caution: #e60012;
  --Second-orange: #f95835;
  --Second-green: #238954;
  --Second-bgreen: #0fb28b;
  --Second-darkBlue: #204292;
  --Second-blue: #2451e3;
  --Second-skyblue: #547af8;
  --Second-violet: #7c22f0;

  --blue-Light-d: #aac3ff;
  --blue-Light: #f4fbff;
  --red-Light: #fff5f5;

  --white: #fff;
  --black: #000;
  --gray900: #1f1f25;
  --gray800: #33333d;
  --gray700: #5f616d;
  --gray600: #868793;
  --gray500: #979aa3;
  --gray400: #b6b7be;
  --gray300: #d9dbe0;
  --gray200: #e7e9eb;
  --gray150: #f1f3f8;
  --gray100: #f7f7f8;

  --filter-white: invert(97%) sepia(97%) saturate(2%) hue-rotate(82deg)
    brightness(103%) contrast(100%);
  --filter-black: invert(0%) sepia(7%) saturate(7470%) hue-rotate(91deg)
    brightness(85%) contrast(106%);

  --filter-Primary-color: invert(12%) sepia(100%) saturate(6398%)
    hue-rotate(351deg) brightness(87%) contrast(108%);

  --filter-Second-red: invert(13%) sepia(92%) saturate(5552%) hue-rotate(350deg)
    brightness(86%) contrast(112%);
  --filter-Second-pink: invert(51%) sepia(14%) saturate(7270%)
    hue-rotate(308deg) brightness(101%) contrast(89%);
  --filter-Second-purple: invert(46%) sepia(48%) saturate(944%)
    hue-rotate(204deg) brightness(94%) contrast(97%);
  --filter-Second-orange: invert(51%) sepia(92%) saturate(3830%)
    hue-rotate(341deg) brightness(102%) contrast(95%);
  --filter-Second-green: invert(24%) sepia(53%) saturate(6201%)
    hue-rotate(148deg) brightness(98%) contrast(73%);
  --filter-Second-blue: invert(24%) sepia(85%) saturate(4272%)
    hue-rotate(226deg) brightness(92%) contrast(94%);
  --filter-Second-skyblue: invert(35%) sepia(79%) saturate(1359%)
    hue-rotate(211deg) brightness(108%) contrast(94%);
  --filter-Second-yellow: invert(75%) sepia(14%) saturate(3394%)
    hue-rotate(334deg) brightness(140%) contrast(122%);

  --filter-gray100: invert(95%) sepia(86%) saturate(295%) hue-rotate(263deg)
    brightness(110%) contrast(94%);
  --filter-gray200: invert(100%) sepia(1%) saturate(3073%) hue-rotate(175deg)
    brightness(95%) contrast(93%);
  --filter-gray300: invert(98%) sepia(1%) saturate(2181%) hue-rotate(185deg)
    brightness(89%) contrast(96%);
  --filter-gray400: invert(83%) sepia(0%) saturate(1537%) hue-rotate(271deg)
    brightness(90%) contrast(92%);
  --filter-gray500: invert(68%) sepia(16%) saturate(144%) hue-rotate(187deg)
    brightness(88%) contrast(89%);
  --filter-gray600: invert(56%) sepia(6%) saturate(526%) hue-rotate(198deg)
    brightness(95%) contrast(87%);
  --filter-gray700: invert(40%) sepia(17%) saturate(285%) hue-rotate(193deg)
    brightness(87%) contrast(84%);
  --filter-gray800: invert(18%) sepia(8%) saturate(1034%) hue-rotate(202deg)
    brightness(91%) contrast(88%);
  --filter-gray900: invert(9%) sepia(9%) saturate(859%) hue-rotate(201deg)
    brightness(101%) contrast(93%);

  --rgb-SecondColo1: 249, 88, 53;
  --rgb-SecondColo3: 77, 78, 217;
  --rgb-white: 255, 255, 255;
  --rgb-black: 0, 0, 0;

  --content-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.04);
}
